{
  "artists": [
    {
      "id": "1",
      "name": "Гражданская Оборона",
      "description": "Советская и российская рок-группа, основанная Егором Летовым.",
      "year": 1984,
      "country": "Россия"
    },
    {
      "id": "f28f",
      "name": "что-то",
      "description": "sdad",
      "year": 1998,
      "country": "Россия"
    },
    {
      "id": "2134",
      "name": "бб",
      "description": "ццвыф",
      "year": 1999,
      "country": "Россия"
    }
  ],
  "albums": [
    {
      "id": "1",
      "artistId": 1,
      "title": "Поганая молодёжь",
      "year": 1985
    },
    {
      "id": "2",
      "artistId": 1,
      "title": "Оптимизм",
      "year": 1985
    },
    {
      "id": "3",
      "artistId": 2,
      "title": "Камнем по голове",
      "year": 1996
    }
  ],
  "songs": [
    {
      "id": "1",
      "albumId": 1,
      "title": "Я бесполезен",
      "duration": "2:30"
    },
    {
      "id": "2",
      "albumId": 3,
      "title": "Кукла колдуна",
      "duration": "3:15"
    }
  ]
}